@charset "UTF-8";
/*******************************
 * Overwrite
 *******************************/
.ms-header .ms-title img {
  margin: 0;
}
.form-group label {
  color: inherit !important;
}
.form-group.has-error label {
  color: #f44336 !important;
}
.datepicker.datepicker-dropdown.dropdown-menu {
  z-index: 9999 !important;
}
.dropdown-menu.open.show {
  z-index: 9999 !important;
}
.ms-header .ms-title div {
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  font-weight: 300;
  word-spacing: -6px;
  font-size: 32px;
  padding-top: 0;
  margin-top: 35px;
  margin-bottom: 15px;
  color: #717171;
}
.ms-header .ms-title div span {
  font-weight: 400;
}
.navbar .zmdi-home {
  display: none;
}
.navbar.fixed-top [data-name="home"] {
  display: none !important;
}
.navbar.fixed-top .trd-navbar-text {
  display: none;
}

/*******************************
 * ヘッダー用スタイル（追加）
 *******************************/
.ms-hero-img-auckland {
  background-image: url(../img/auckland-830.jpg);
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat
}
.ms-hero-img-auckland-motorway {
  background-image: url(../img/auckland-motorway-830.jpg);
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat
}
.ms-hero-img-tokyord {
  background-image: url(../img/tokyord_web.jpg);
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat
}
.ms-hero-img-auckland.ms-hero-bg-dark:after,
.ms-hero-img-auckland-motorway.ms-hero-bg-dark:after {
  background-color: rgba(2, 2, 2, 0.72);
}
.ms-hero-img-tokyord.ms-hero-bg-dark:after {
  background-color: rgba(2, 2, 2, 0.70);
}
/*******************************
 * トップページ専用
 *******************************/
.trd-toppage #trd-catch-phrase {
  font-size: 80%;
}
.trd-toppage #trd-toppage-form {
  opacity: 0.9;
}
.trd-toppage .dropup .dropdown-toggle::after {
  display: none;
}
.trd-toppage #trd-toppage-form .form-group {
  margin: 0;
}
/*.trd-toppage #trd-toppage-features .list-hero li {*/
  /*margin-bottom: 1rem;*/
/*}*/
/*.trd-toppage #trd-toppage-features .list-hero li i,*/
/*.trd-toppage #trd-toppage-features .list-hero li span {*/
  /*background-color: rgba(2, 2, 2, 0.70);*/
  /*box-shadow: none;*/
/*}*/
.trd-toppage #trd-toppage-features {
  padding: 20px;
  padding: 2rem;
  /*box-shadow: 0 0 2px 0 rgba(0,0,0,.8),inset 0 0 1px 0 rgba(255,255,255,.3);*/
  box-shadow: none;
  transition: all ease .3s;
  background-color: rgba(2, 2, 2, 0.70);
}
.trd-toppage #trd-toppage-features h1 {
  margin: 0;
}
.trd-toppage #trd-toppage-features .typed-title {
  line-height: 4rem;
  margin-bottom: 2rem;
}
.trd-toppage #trd-toppage-features .ms-list-arrow li {
  margin-bottom: 10px;
  margin-bottom: 1rem;
}
.trd-toppage #trd-next-step {
  position: absolute;
  top: 0;
  right: 2rem;
}
/*******************************
 * Terms & Conditions
 *******************************/
.trd-contract h2 {
  font-size: 1em;
  font-weight: bold;
  margin: 1em 0 0;
}
.trd-contract ul {
  list-style: none;
  padding-left: 2em;
  text-indent: -1em;
}
/*******************************
 * Form
 *******************************/
#trd-submit[disabled] {
  background: grey !important;
}
/*******************************
 * 言語スイッチ
 *******************************/
.trd-lang-switch-wrapper {
  position: relative;
}
.trd-lang-switch {
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 2000;
}
.trd-lang-switch .trd-flag-ja {
  border: 1px solid grey;
}
@media(max-width: 767px) {
  .trd-lang-switch {
    right: 50px;
  }
}
